rpi_logo
How to use GPU for MilkyWay on Linux (Ubuntu) for GPU: AMD R7 240?
How to use GPU for MilkyWay on Linux (Ubuntu) for GPU: AMD R7 240?
log in

Advanced search

Message boards : Application Code Discussion : How to use GPU for MilkyWay on Linux (Ubuntu) for GPU: AMD R7 240?

Author Message
ChapaikinVA
Send message
Joined: 2 Jun 15
Posts: 1
Credit: 5,762,504
RAC: 0

Message 63736 - Posted: 17 Jun 2015, 19:20:04 UTC

Just after update of project I get a message: "ATI GPU R600 (R38xx) does not support OpenCL". My system really supports OpenCL and some other BOINC-projects successfully use GPU for calculations.

How can I fix the problem for Milkyway?
____________________

BOINC Manager: 7.2.42 (x64)

OS: KUbuntu, 14.04, 64-bit
Video card: ASUS R7240-SL-2GD3-L
GPU: ATI Radeon R7 240

GPU driver: the last from the manufacturer - AMD Catalystâ„¢ 15.5 Proprietary Linux x86 Display Driver. The driver was installed in way "Install" (not "Build"), i. e., without compiling any deb-packages.


Post to thread

Message boards : Application Code Discussion : How to use GPU for MilkyWay on Linux (Ubuntu) for GPU: AMD R7 240?


Main page · Your account · Message boards


Copyright © 2018 AstroInformatics Group